.tooltip {
	display: inline-flex;
	position: relative;
	z-index: 999;
}

/* Trigger text */
.tooltip-item {
	background: rgba(0,0,0,0.3);
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	padding: 0 10px;
}

/* Gap filler */
.tooltip-item::after {
	content: '';
	position: absolute;
	
	height: 20px;
	bottom: 100%;
	left: 50%;
	pointer-events: none;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.tooltip:hover .tooltip-item::after {
	pointer-events: auto;
}

/* Tooltip */
.tooltip-content {	
	--rWidth:300px;
	display: flex;
	padding: 10px 0;
	position: absolute;
	z-index: 9999;
	width: var(--rWidth);
	left: 50%;
	margin-left:-150px;
	margin-bottom: 15px;
	bottom: 100%;
	text-align: left;
	font-size: 0.765em;
	line-height: 1.4;
	box-shadow: -5px -5px 15px rgba(48,54,61,0.2);
	background: #2a3035;
	opacity: 0;
	cursor: default;
	pointer-events: none;
}

.effect-1 .tooltip-content {
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;	
}

.effect-2 .tooltip-content {
	-webkit-transform-origin: 50% calc(100% + 10px);
	transform-origin: 50% calc(100% + 10px);
	-webkit-transform: perspective(1000px) rotate3d(1,0,0,45deg);
	transform: perspective(1000px) rotate3d(1,0,0,45deg);
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
}

.effect-3 .tooltip-content {
	-webkit-transform: translate3d(0,10px,0) rotate3d(1,1,0,25deg);
	transform: translate3d(0,10px,0) rotate3d(1,1,0,25deg);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.effect-4 .tooltip-content {
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transform: scale3d(0.7,0.3,1);
	transform: scale3d(0.7,0.3,1);
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
}

.effect-5 .tooltip-content {
	-webkit-transform-origin: 50% calc(100% + 6em);
	transform-origin: 50% calc(100% + 6em);
	-webkit-transform: rotate3d(0,0,1,15deg);
	transform: rotate3d(0,0,1,15deg);
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
	-webkit-transition-timing-function: ease, cubic-bezier(.17,.67,.4,1.39);
	transition-timing-function: ease, cubic-bezier(.17,.67,.4,1.39);
}

.tooltip:hover .tooltip-content,
.tooltip:hover .tooltip-item::before {
	pointer-events: auto;
	opacity: 1;
	visibility: visible;
	-webkit-transform: translate3d(0,0,0) rotate3d(0,0,0,0);
	transform: translate3d(0,0,0) rotate3d(0,0,0,0);	
}

.tooltip.effect-2:hover .tooltip-content {
	-webkit-transform: perspective(1000px) rotate3d(1,0,0,0deg);
	transform: perspective(1000px) rotate3d(1,0,0,0deg);
}

/* Arrow */
.tooltip-item::before {
	content: '';
	top: 0%;
	left: 50%;
	border: solid transparent;
	height: 0;
	width: 0;
	opacity: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-top-color: #42464c;
	border-width: 10px;
	margin-left: -10px;
	margin-top: -20px;
	transform:rotate(180deg) !important;	
}

/* Tooltip content*/
.tooltip-content img {
	position: relative;
	height: 170px;
	max-height: 200px;
	max-width: 300px;	
	float: left;
	margin-left: 10px;
}

.tooltip-text {
	font-size: 0.68em;
	margin: 0 10px;
	line-height: 1.35;
	color: #ffffff;
}

.tooltip-text a {
	font-weight: bold;
}

@media screen and (min-width: 321px) and (max-width: 1000px) {
	.tooltip-content {
		flex-direction: column;
		width: auto;
		max-width: var(--rWidth);
		margin-left: -60px;
	}
	.tooltip-content img {
		margin: 0 10px 10px;
	}
}

@media screen and (min-width: 321px) and (max-width: 768px) {
	.tooltip-content img {
		display: none;
	}
}

@media screen and (max-width: 320px) {
	.tooltip-content {
		--Width: 50vw;
  	width: var(--Width);
  	left: -20vw;
  	right: -20vw;
    margin-left: auto;
    margin-right:auto;
    transform: translate(0%, 0%);
	}
	.tooltip-content img {
		display: none;
	}
}